
QGIS Application - Bug report #2627

"add postgis layer" dialog: connections are not removed when clicking on "delete"

2010-04-05 07:16 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12687

Description

Seen on windows/qgis-dev/osgeo4w.

Actually the connection details are removed but the connection name/item is not.

Associated revisions

Revision c7ff4324 - 2010-05-16 11:25 PM - Jürgen Fischer

fix #2627

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13511 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f686f8e0 - 2010-05-16 11:25 PM - Jürgen Fischer

fix #2627

git-svn-id: http://svn.osgeo.org/qgis/trunk@13511 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-16 02:25 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:f686f8e0 (SVN r13512).
